{
This changes passwd-files from UNIX to Amiga, that is, changes : as 
delimiters to |, all home-directories with us are under /home/ and this 
is changed to HOMES:

Steinar Knutsen <sk@nvg.unit.no>
}

[^$1_=~][,0a:[^$10=~][$':=~$[\,]?~[%"|"1a;+a:]?a;5=[0[$5>~][^%1+]#%"HOMES:"6a:]?]#,]#%
